<div id="mySidenav" class="sidenav d-block d-lg-none">
    <a href="javascript:void(0)" class="closebtn" onclick="closeNav()"
    >&times;</a
    >

    <div id="cssmenu">
        <span class="title">منو</span>
        <ul>
            <li>
                <a href="{% url 'pages:home' %}"><span>خانه</span></a>
            </li>
{#            <li class="active has-sub">#}
{#                <a href="#"#}
{#                ><span>Products</span>#}
{#                    <i class="fas fa-angle-down" aria-hidden="true"></i#}
{#                    ></a>#}
{##}
{#                <ul>#}
{#                    <li>#}
{#                        <a href="#"><span>Sub Product</span></a>#}
{#                    </li>#}
{#                    <li class="last">#}
{#                        <a href="#"><span>Sub Product</span></a>#}
{#                    </li>#}
{#                </ul>#}
{#            </li>#}
            <li>
                <a href="{% url 'pages:about' %}"><span>درباره ما</span></a>
            </li>
            <li class="last">
                <a href="{% url 'pages:contact' %}"><span>تماس باما</span></a>
            </li>
        </ul>
    </div>
</div>